@charset "UTF-8";
/* ========================================================
	reset.css
	Format,Font Reset
======================================================== */
@import url("https://fonts.googleapis.com/css2?family=Lexend:wght@100..900&family=Noto+Sans+JP:wght@400;500;700&family=Noto+Serif+JP:wght@400;500;700&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dd,
figure {
  margin: 0;
  padding: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img,
picture {
  max-width: 100%;
  border: 0;
}

input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  font: inherit;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
@font-face {
  font-family: "Futura";
  src: url("../fonts/Futura-Med.eot");
  src: url("../fonts/Futura-Med.eot") format("embedded-opentype"), url("../fonts/Futura-Med.ttf") format("truetype"), url("../fonts/Futura-Med.woff") format("woff"), url("../fonts/Futura-Med.svg") format("svg");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Futura";
  src: url("../fonts/Futura-Bol.eot");
  src: url("../fonts/Futura-Bol.eot") format("embedded-opentype"), url("../fonts/Futura-Bol.ttf") format("truetype"), url("../fonts/Futura-Bol.woff") format("woff"), url("../fonts/Futura-Bol.svg") format("svg");
  font-weight: 700;
  font-display: swap;
}
html {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 400;
  font-size: 62.5%;
}

body {
  margin: 0;
  color: #000000;
  font-size: 1.6rem;
  width: 100%;
  overflow-x: hidden;
  position: relative;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
  animation: fadeIn 2s ease 0s 1 normal;
}
body:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  left: 0;
  top: 0;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
}
body.fixed {
  position: fixed;
  width: 100%;
}
body.fixed:after {
  z-index: 90;
  opacity: 1;
  visibility: visible;
}
@media (max-width: 480px) {
  body {
    font-size: 1.4rem;
  }
  body#home.scl {
    padding-bottom: 100px;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
a, a:link, a:visited {
  color: unset;
  text-decoration: none;
  transition: 0.5s;
}
a:hover, a:link:hover, a:visited:hover {
  color: #56AF96;
}

@media (min-width: 1025px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
  a[href*="tel:"]:hover {
    color: #000000;
  }
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: bottom;
  transition: 0.5s;
}

.container {
  margin: auto;
  width: 90%;
  max-width: 1230px;
  height: auto;
  box-sizing: border-box;
}
.container .innerBox {
  margin: auto;
  width: 82.93%;
  max-width: 1020px;
  height: auto;
  box-sizing: border-box;
}

main {
  display: block;
}

/*============================================================================
	header
=============================================================================*/
header {
  width: 100%;
  height: 105px;
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (max-width: 1024px) {
  header {
    height: 65px;
  }
}
header #headerInner h1 {
  position: relative;
  width: 299px;
  height: 140px;
  align-self: center;
  z-index: 100;
}
header #headerInner h1 a {
  position: absolute;
  display: block;
  left: 1.88%;
  top: 25px;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (max-width: 1230px) {
  header #headerInner h1 {
    margin-top: 5px;
    width: 200px;
    height: auto;
  }
  header #headerInner h1 a {
    position: relative;
    top: 0;
  }
}
@media (max-width: 480px) {
  header #headerInner h1 {
    top: auto;
    width: 184px;
    margin-top: 12px;
    margin-left: 5px;
  }
}
header #headerInner nav {
  width: calc(100% - 299px);
  margin-right: 6.25%;
}
@media (max-width: 1024px) {
  header #headerInner nav {
    margin-right: 40px;
    width: 68%;
  }
}
@media (max-width: 480px) {
  header #headerInner nav {
    margin-right: 40px;
    width: 48%;
  }
}
header #headerInner nav #gnaviWrap {
  margin-top: 30px;
}
header #headerInner nav #gnaviWrap #hnaviBottom {
  margin: 0 0 0 auto;
  /*max-width: 880px;*/
  width: 100%;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li > a {
  font-size: 1.7rem;
  line-height: 47px;
  letter-spacing: 0.063em;
  font-weight: 700;
  display: inline-block;
  position: relative;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .gnaviBtn.wh {
  color: #fff;
  z-index: 1000;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .toggleBtn {
  display: none;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100dvh;
  z-index: 100;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody.show {
  display: block;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner {
  position: absolute;
  top: 105px;
  left: 50%;
  transform: translateX(-50%);
  background: #fff;
  z-index: 200;
  height: auto;
  border-radius: 56px;
  padding: 4.5138888889vw;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner .ttlBox {
  width: 40%;
  display: flex;
  flex-direction: column;
  padding: 0 0 0 3%;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner .ttlBox p.ttl span {
  display: block;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner .ttlBox p.ttl span.jp {
  font-size: clamp(14.4px, 5.5vw, 36px);
  font-weight: 700;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner .ttlBox p.ttl span.en {
  position: relative;
  padding-left: 1em;
  font-family: "Futura", sans-serif;
  font-weight: 500;
  font-size: clamp(20px, 3.8vw, 25px);
  line-height: 1.56;
  letter-spacing: 0.18em;
  font-size: clamp(14px, 5.208vw, 25px);
  letter-spacing: 0.18em;
  margin-top: 10px;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner .ttlBox p.ttl span.en::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner .ttlBox figure {
  margin: auto 0 0;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner ul {
  width: 60%;
  height: fit-content;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner ul li.moreBtn {
  width: 48%;
  max-width: 100%;
  margin: 0;
  height: 6.25vw;
  max-height: 90px;
  margin-top: 20px;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner ul li.moreBtn:nth-child(2n+1) {
  margin-left: 4%;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner ul li.moreBtn:first-child {
  width: 100%;
  margin-left: 0;
  margin-top: 0;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner ul li.moreBtn a {
  border: 1px solid #F39600;
  line-height: normal;
  background: #FFFFFF;
  border-radius: 14px;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner ul li.moreBtn a span {
  font-family: "Lexend", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(14px, 3.75vw, 18px);
  font-weight: 500;
  letter-spacing: 0.06em;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner ul li.moreBtn a small {
  display: block;
  font-size: clamp(14px, 2vw, 17px);
  font-weight: 700;
  line-height: 1;
  color: rgba(0, 0, 0, 0.8);
  margin-top: 10px;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody.gnaviBody01 .gnaviBodyInner .ttlBox p.ttl span.en {
  color: #4DBDC6;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody.gnaviBody01 .gnaviBodyInner .ttlBox p.ttl span.en::before {
  color: #4DBDC6;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody.gnaviBody02 .gnaviBodyInner .ttlBox p.ttl span.en {
  color: #D74D49;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody.gnaviBody02 .gnaviBodyInner .ttlBox p.ttl span.en::before {
  color: #D74D49;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li + li {
  margin-left: 3.11%;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li.recruit {
  max-width: 150px;
  height: 47px;
  width: 17.26%;
  margin-left: 2.76%;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li.recruit > a {
  background: #F39600;
  border-radius: 38px;
  line-height: 43px;
  color: #fff;
  letter-spacing: 0.11em;
  font-size: 1.6rem;
  display: block;
  border: 3px solid #F39600;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  font-weight: 700;
  text-align: center;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  transition: all 0.4s;
  z-index: 1;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li.recruit > a::after {
  content: "";
  width: 120%;
  height: calc(100% + 4px);
  display: block;
  background: #F39600;
  transform-origin: right top;
  transform: skewX(-30deg) scale(1, 1);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  position: absolute;
  top: -2px;
  left: 0;
  z-index: -1;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li.recruit > a:hover {
  color: #F39600;
  background: #fff;
}
header #headerInner nav #gnaviWrap #hnaviBottom > li.recruit > a:hover::after {
  transform: skewX(-30deg) scale(0, 1);
}
@media (max-width: 1230px) {
  header #headerInner nav #gnaviWrap {
    margin: 0;
    padding: 10px 30px 40px;
    width: 100%;
    height: 100svh;
    background: #ffffff;
    position: fixed;
    top: 85px;
    left: 0;
    display: none;
    overflow-y: scroll;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom {
    margin: auto;
    max-width: none;
    display: block;
    visibility: hidden;
    opacity: 0;
    width: 95%;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li {
    padding: 0;
    height: auto;
    line-height: 60px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li a {
    font-size: 1.6rem;
    width: 100%;
    height: 100%;
    display: block;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li a::after {
    display: none;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox {
    position: relative;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .gnaviBtn.wh {
    color: #000000;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .toggleBtn {
    display: block;
    margin: auto;
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 21px;
    left: auto;
    right: 4px;
    bottom: auto;
    visibility: visible;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li + li {
    margin: 0;
    border-top: 1px solid #F39600;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody {
    display: none;
    position: static;
    top: auto;
    left: auto;
    width: 100%;
    height: 100%;
    z-index: 100;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody.show {
    display: none;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner {
    display: block;
    position: static;
    top: auto;
    left: auto;
    transform: none;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner .ttlBox {
    display: none;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li .gnaviBody .gnaviBodyInner ul {
    width: 100%;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu {
    height: auto;
    position: relative;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .toggleBtn {
    margin: auto;
    width: 18px;
    height: 18px;
    display: block;
    position: absolute;
    top: 21px;
    left: auto;
    right: 4px;
    bottom: auto;
    visibility: visible;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap {
    margin-top: 0;
    height: auto;
    position: static;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner {
    padding: 20px 0;
    width: 95%;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuHeadbox {
    padding: 0 10px 0 0;
    width: 25%;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuHeadbox .text {
    font-size: 1.2rem;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList {
    margin-bottom: -20px;
    padding: 0 0 0 20px;
    width: 75%;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList li {
    margin: 0 3.5% min(40px,4.167vw) 0;
    width: 31%;
    height: auto;
    line-height: 1.4;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList li a p {
    margin-top: 5px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li {
    margin: 0 4% min(40px,4.167vw) 0;
    width: 48%;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li:nth-of-type(2n) {
    margin-right: 0;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.recruit {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
    border-top: none;
  }
  header #headerInner nav #gnaviWrap.open {
    display: block;
  }
  header #headerInner nav #gnaviWrap.open #hnaviBottom {
    visibility: visible;
    opacity: 1;
  }
}
@media (max-width: 767px) {
  header #headerInner nav #gnaviWrap #hnaviBottom > li {
    line-height: 50px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .toggleBtn {
    top: 16px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner {
    padding: 0;
    width: 100%;
    display: block;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuHeadbox {
    display: none;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.products, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.visiting {
    margin-bottom: 0;
    padding: 0;
    width: 100%;
    background: #e1e1e1;
    display: block;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList li, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.products li, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li {
    margin: 0;
    width: 100%;
    max-width: none;
    height: auto;
    line-height: 1.4;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList li a, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.products li a, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li a {
    padding: 10px 20px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList li a figure, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.products li a figure, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li a figure {
    display: none;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList li a p, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.products li a p, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li a p {
    margin: 0;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList li + li, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.products li + li, header #headerInner nav #gnaviWrap #hnaviBottom > li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li + li {
    border-top: 1px solid #FFFFFF;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.recruit {
    margin: 20px auto 0;
    border-top: none;
  }
}
@media (max-width: 480px) {
  header #headerInner nav #gnaviWrap {
    top: 65px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .toggleBtn {
    top: 15px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .gnaviBody .gnaviBodyInner {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .gnaviBody .gnaviBodyInner ul li.moreBtn {
    width: 100%;
    height: 60px;
    max-height: 90px;
    margin-top: 10px;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .gnaviBody .gnaviBodyInner ul li.moreBtn:nth-child(2n+1) {
    margin-left: 0;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .gnaviBody .gnaviBodyInner ul li.moreBtn:first-child {
    width: 100%;
    margin-left: 0;
    margin-top: 0;
  }
  header #headerInner nav #gnaviWrap #hnaviBottom > li.gnaviBox .gnaviBody .gnaviBodyInner ul li.moreBtn a small {
    margin-top: 5px;
  }
}
header.scroll {
  background: rgba(255, 255, 255, 0.7);
}
header.scroll #headerInner a {
  top: 0;
}
@media (max-width: 1230px) {
  header.scroll {
    height: 65px;
  }
}

/*============================================================================
	drawer menuBtn
=============================================================================*/
.menuBtn {
  margin: auto;
  padding: 5px;
  width: 36px;
  height: 30px;
  text-align: center;
  background: transparent;
  outline: 0;
  border: 0;
  position: fixed;
  top: 38px;
  left: auto;
  right: 29px;
  bottom: auto;
  z-index: 1200;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.menuBtn:hover {
  cursor: pointer;
}
@media (min-width: 1231px) {
  .menuBtn {
    display: none;
  }
}
@media (max-width: 1230px) {
  .menuBtn {
    display: block;
    top: 18px;
    right: 20px;
  }
}
.menuBtn .drawer-hamburger-icon {
  margin: auto;
  width: 100%;
  height: 1px;
  background-color: #F39600;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  position: relative;
  display: block;
}
.menuBtn .drawer-hamburger-icon.drawer-hamburger-icon:before, .menuBtn .drawer-hamburger-icon.drawer-hamburger-icon:after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #F39600;
  -webkit-transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  position: absolute;
  left: 0;
}
.menuBtn .drawer-hamburger-icon.drawer-hamburger-icon:before {
  top: -10px;
}
.menuBtn .drawer-hamburger-icon.drawer-hamburger-icon:after {
  top: 10px;
}
.menuBtn.close-btn .drawer-hamburger-icon {
  background-color: transparent;
}
.menuBtn.close-btn .drawer-hamburger-icon.drawer-hamburger-icon:before, .menuBtn.close-btn .drawer-hamburger-icon.drawer-hamburger-icon:after {
  background-color: #FFFFFF;
  top: 0;
}
.menuBtn.close-btn .drawer-hamburger-icon.drawer-hamburger-icon:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.menuBtn.close-btn .drawer-hamburger-icon.drawer-hamburger-icon:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/*============================================================================
	footer
=============================================================================*/
footer {
  padding: 30px 0 25px;
  height: auto;
  background: url("../img/common/footer_bg.jpg") no-repeat center center/cover;
  position: relative;
}
footer::before {
  content: "";
  position: absolute;
  background: rgba(89, 87, 87, 0.45);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
@media (max-width: 480px) {
  footer {
    padding-bottom: 0;
  }
}
footer .footerWrap {
  margin: 0 0 0 auto;
  padding: 98px 0 72px;
  width: 92.71%;
  background: #FCFBF7;
  border-radius: 150px 0 0 0;
  position: relative;
  z-index: 3;
  padding-left: 4.64%;
  padding-right: 7.87%;
}
@media (max-width: 1024px) {
  footer .footerWrap {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 480px) {
  footer .footerWrap {
    width: 100%;
    padding: 83px 20px 72px;
    border-radius: 100px 0 0 0;
  }
}
footer .fcompanyBox {
  width: 356px;
  display: flex;
  flex-direction: column;
  padding-bottom: 10px;
}
footer .fcompanyBox p.fmessage {
  font-size: 1.4rem;
  font-weight: 500px;
  text-align: center;
  letter-spacing: 0.07em;
  line-height: 1.6428571429;
  margin-top: 1em;
  padding-left: 11.24%;
}
footer .fcompanyBox .faddressBox {
  margin: min(235px,24.4785vw) 0 0;
  padding-left: 11.24%;
}
footer .fcompanyBox .faddressBox dl dt {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.02em;
}
footer .fcompanyBox .faddressBox dl dd {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-top: 0.5em;
}
footer .fcompanyBox p.faddressLink {
  margin-top: 1em;
}
footer .fcompanyBox p.faddressLink a {
  font-weight: 700;
  letter-spacing: 0.1em;
  position: relative;
  display: block;
  padding-right: 1.5em;
  width: fit-content;
}
footer .fcompanyBox p.faddressLink a::before {
  content: "";
  position: absolute;
  background: #F39600;
  height: 1px;
  width: 50px;
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
}
footer .fcompanyBox p.faddressLink a::after {
  content: "";
  position: absolute;
  background: #F39600;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  right: -40px;
  top: 50%;
  transform: translateY(-50%);
}
@media (max-width: 1230px) {
  footer .fcompanyBox {
    margin: 0 0 40px 0;
    width: 100%;
  }
  footer .fcompanyBox .flogo {
    text-align: center;
    margin: 0 auto;
    width: 30%;
  }
  footer .fcompanyBox p.fmessage {
    padding-left: 0;
  }
  footer .fcompanyBox .faddressBox {
    margin: 40px auto 0;
    padding-left: 0;
    width: fit-content;
  }
}
@media (max-width: 480px) {
  footer .fcompanyBox {
    margin: 0 auto 40px;
  }
  footer .fcompanyBox .flogo {
    float: none;
    width: 100%;
  }
  footer .fcompanyBox .faddressBox dl {
    margin-bottom: 30px;
  }
  footer .fcompanyBox .faddressBox p.faddressLink {
    font-size: 1.6rem;
  }
}
footer .fnav {
  display: flex;
  flex-direction: column;
  margin: 0 0 0 auto;
  width: calc(100% - 356px);
  padding-left: 10.9%;
}
@media (max-width: 1230px) {
  footer .fnav {
    margin: 0 auto;
    width: 75%;
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  footer .fnav {
    width: 100%;
  }
}
footer nav {
  margin: auto 0 0;
}
footer nav > ul > li {
  min-height: 20px;
}
footer nav > ul > li a {
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.018em;
  border-bottom: 1px solid #F39600;
  display: block;
  width: 100%;
  padding-bottom: 1px;
}
footer nav > ul > li + li {
  margin-top: 2em;
}
footer nav > ul > li.min {
  margin-top: 1.25em;
}
footer nav > ul > li.parentMenu .toggleBtn {
  display: none;
}
footer nav > ul > li.recruitLink a {
  display: flex;
  align-items: center;
  gap: 10px;
}
footer nav > ul > li.recruitLink a i {
  width: 12px;
  height: 12px;
}
footer nav > ul > li.recruitLink a i img {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  vertical-align: super;
  filter: brightness(1) invert(1);
}
footer nav > ul > li.recruitLink a:hover i img {
  filter: invert(55%) sepia(71%) saturate(253%) hue-rotate(112deg) brightness(97%) contrast(90%);
}
footer nav > ul > li ul {
  margin: 15px 0 0 0;
  padding: 0;
}
footer nav > ul > li ul li {
  padding: 0 0 0 0.75em;
  height: 20px;
  list-style: none;
  position: relative;
}
footer nav > ul > li ul li a {
  font-size: 1.4rem;
  border: none;
  font-weight: 500;
}
footer nav > ul > li ul li a small {
  margin-left: 10px;
  font-size: 1.2rem;
}
@media (max-width: 480px) {
  footer nav > ul > li ul li a small {
    margin-left: 0;
    display: block;
  }
}
footer nav > ul > li ul li + li {
  margin-top: 10px;
}
footer nav > ul > li ul li::before {
  content: "";
  width: 5px;
  height: 1px;
  background: #F39600;
  display: block;
  position: absolute;
  top: 12px;
  left: 0;
}
@media (max-width: 1230px) {
  footer nav {
    margin-top: min(40px,4.167vw);
    width: 100%;
    max-width: none;
  }
}
@media (max-width: 768px) {
  footer nav > ul {
    margin: 0 4% 40px 0;
    width: 48%;
  }
  footer nav > ul:nth-of-type(2n), footer nav > ul:last-of-type {
    margin-right: 0;
  }
}
@media (max-width: 480px) {
  footer nav {
    padding: 0 20px;
  }
  footer nav > ul {
    width: 100%;
    margin: 0;
  }
  footer nav > ul:last-child {
    border-bottom: 1px solid #F39600;
  }
  footer nav > ul li {
    border-top: 1px solid #F39600;
  }
  footer nav > ul li.parentMenu {
    height: auto;
    position: relative;
  }
  footer nav > ul li.parentMenu .toggleBtn {
    margin: auto;
    width: 13px;
    height: 13px;
    display: block;
    position: absolute;
    top: 21px;
    left: auto;
    right: 4px;
    bottom: auto;
    visibility: visible;
  }
  footer nav > ul li.parentMenu .submenuWrap {
    margin-top: 0;
    height: auto;
    position: static;
    display: none;
  }
  footer nav > ul li.parentMenu .submenuWrap .submenuInner {
    padding: 0 0 20px;
    width: 95%;
  }
  footer nav > ul li.parentMenu .submenuWrap .submenuInner .submenuList {
    margin-bottom: -10px;
    padding: 0 0 0 20px;
    width: 100%;
  }
  footer nav > ul li.parentMenu .submenuWrap .submenuInner .submenuList li {
    margin: 0 3.5% 10px 0;
    width: 100%;
    height: auto;
    line-height: 1.4;
  }
  footer nav > ul li.parentMenu .submenuWrap .submenuInner .submenuList li a {
    padding: 0;
  }
  footer nav > ul li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li {
    margin: 0 4% min(40px,4.167vw) 0;
    width: 48%;
  }
  footer nav > ul li.parentMenu .submenuWrap .submenuInner .submenuList.visiting li:nth-of-type(2n) {
    margin-right: 0;
  }
  footer nav > ul li a {
    padding: 1em 0 1em 10px;
    border: none;
    width: 90%;
  }
  footer nav > ul li.min {
    margin-top: 0;
  }
  footer nav > ul li + li {
    margin-top: 0;
  }
  footer nav > ul li ul {
    margin-top: 0;
  }
  footer nav > ul li ul li {
    border: none;
  }
  footer nav > ul li ul li::before {
    top: 9px;
  }
}
footer #copyrightArea {
  margin-top: 20px;
  color: #FFFFFF;
  width: 100%;
  position: relative;
  z-index: 3;
}
footer #copyrightArea .container {
  height: 100%;
}
footer #copyrightArea .container .copy {
  text-align: center;
  letter-spacing: 0.02em;
  font-size: 1.4rem;
}
@media (max-width: 1024px) {
  footer #copyrightArea {
    padding: 20px 0;
    height: auto;
  }
  footer #copyrightArea .container .copy {
    margin-top: 20px;
    max-width: none;
    width: 100%;
    text-align: center;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    order: 2;
  }
}
@media (max-width: 480px) {
  footer #copyrightArea {
    margin: 0;
    background: #fff;
    color: #F39600;
    padding: 10px 0;
  }
  footer #copyrightArea .container .copy {
    margin-top: 0px;
  }
}

#back_to_top {
  margin: auto;
  width: 12px;
  height: 130px;
  position: fixed;
  right: 6.25vw;
  bottom: 30px;
  z-index: 999;
  transition: 0.3s ease;
  transform: translateY(170px);
}
#back_to_top a {
  color: #56AF96;
  width: 100%;
  height: 100%;
  display: block;
}
#back_to_top a .en {
  font-size: 1.2rem;
  font-weight: 700;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  line-height: 1;
  letter-spacing: 0.1em;
  display: block;
}
#back_to_top a .anibar {
  margin: 10px auto 0 4px;
  width: 1px;
  height: 50px;
  background: #56AF96;
  display: block;
  transform-origin: top;
  animation: bar 3s cubic-bezier(1, 0, 0, 1) infinite;
}
#back_to_top.sc {
  transform: translateY(0);
}
@media (max-width: 1024px) {
  #back_to_top {
    right: 20px;
  }
}
@media (max-width: 480px) {
  #back_to_top {
    width: 10px;
    height: 100px;
    right: 10px;
  }
  #back_to_top a .en {
    font-size: 1rem;
  }
  #back_to_top a .anibar {
    height: 30px;
  }
}

@keyframes bar {
  0% {
    opacity: 1;
    transform: scale(1, 0);
  }
  30% {
    transform: scale(1, 1);
  }
  30.1%, 90% {
    transform: scale(1, 1);
  }
  100% {
    opacity: 0;
    transform: scale(1, 0);
  }
}
#progress-bar {
  width: 5px;
  height: 26dvh;
  max-height: 200px;
  position: fixed;
  left: 3.125vw;
  bottom: 3.5dvh;
  z-index: 50;
}
#progress-bar::after {
  content: "";
  margin: auto;
  width: 1px;
  height: 100%;
  display: block;
  background: #dcdcdc;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
#progress-bar .progress-inner {
  width: 100%;
  height: 100%;
  position: relative;
}
#progress-bar .progress-inner span {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #F39600;
  display: block;
  position: absolute;
  bottom: 0;
  z-index: 5;
}
@media (max-width: 1230px) {
  #progress-bar {
    left: 1.25%;
  }
}
@media (max-width: 480px) {
  body#home #progress-bar {
    bottom: 110px;
  }
}

/*============================================================================
	common parts
=============================================================================*/
#breadcrumbs ol {
  align-items: center;
}
#breadcrumbs ol li {
  color: #D74D49;
  font-size: 1.6rem;
  font-family: "Futura", sans-serif;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.18em;
}
#breadcrumbs ol li:not(:last-of-type)::after {
  content: "＞";
  margin-left: 8px;
  font-size: 1rem;
  vertical-align: text-top;
}
#breadcrumbs ol li + li {
  margin-left: 5px;
}
#breadcrumbs ol li a {
  color: #D74D49;
  font-size: 1.6rem;
}
#breadcrumbs ol li a:hover {
  opacity: 0.4;
}
body.page_about #breadcrumbs ol li {
  color: #4DBDC6;
}
body.page_about #breadcrumbs ol li a {
  color: #4DBDC6;
}
body.page_business #breadcrumbs ol li {
  color: #D74D49;
}
body.page_business #breadcrumbs ol li a {
  color: #D74D49;
}
body.page_sdgs #breadcrumbs ol li {
  color: #56AF96;
}
body.page_sdgs #breadcrumbs ol li a {
  color: #56AF96;
}
body.page_recruit #breadcrumbs ol li {
  color: #FFFFFF;
}
body.page_recruit #breadcrumbs ol li a {
  color: #FFFFFF;
}
@media (max-width: 480px) {
  #breadcrumbs ol li {
    font-size: 1.4rem;
  }
  #breadcrumbs ol li:not(:last-of-type)::after {
    font-size: 0.8rem;
  }
  #breadcrumbs ol li a {
    font-size: 1.4rem;
  }
}

.toggleBtn {
  width: 39px;
  height: 39px;
}
.toggleBtn span {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}
.toggleBtn span::before, .toggleBtn span::after {
  content: "";
  margin: auto;
  width: 100%;
  height: 1px;
  background: #F39600;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (max-width: 480px) {
  .toggleBtn span::before, .toggleBtn span::after {
    height: 1px;
  }
}
.toggleBtn span::after {
  transform: rotate(90deg);
}
.toggleBtn.active span::before, .toggleBtn.active span::after {
  transform: rotate(180deg);
}

/* accordionBox */
.accordionBox {
  padding: min(40px,4.167vw) min(20px,2.0835vw);
  width: 100%;
}
@media (max-width: 1024px) {
  .accordionBox {
    padding: 20px;
  }
}
@media (max-width: 480px) {
  .accordionBox {
    padding: 20px 5px;
  }
}
.accordionBox .targetBtn {
  position: relative;
}
.accordionBox .targetBtn .toggleBtn {
  position: absolute;
  top: 0;
  right: 0;
}
.accordionBox .targetBtn .toggleBtn span::before, .accordionBox .targetBtn .toggleBtn span::after {
  background: #a08b5c;
}
.accordionBox .targetBtn.active .toggleBtn span::before, .accordionBox .targetBtn.active .toggleBtn span::after {
  transform: rotate(180deg);
}
@media (max-width: 1024px) {
  .accordionBox .targetBtn .toggleBtn {
    width: 25px;
    height: 25px;
    top: 7px;
  }
}
@media (max-width: 480px) {
  .accordionBox .targetBtn .toggleBtn {
    width: 20px;
    height: 20px;
    top: 0;
  }
}
.accordionBox .acdInner {
  display: none;
}

.moreBtn {
  margin: auto;
  width: 90%;
  max-width: 312px;
  height: 70px;
}
.moreBtn a {
  padding: 0 35px;
  color: #F39600;
  font-size: 1.6rem;
  font-weight: 700;
  width: 100%;
  height: 100%;
  letter-spacing: 0.1em;
  line-height: 68px;
  border: 3px solid #F39600;
  border-radius: 35px;
  display: block;
  position: relative;
  overflow: hidden;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  transition: all 0.4s;
  z-index: 1;
}
.moreBtn a i {
  margin: auto;
  width: 34px;
  height: 34px;
  background: url("../img/common/btn_arrow.svg") no-repeat center center;
  background-size: contain;
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  right: 25px;
  bottom: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.moreBtn a::after {
  content: "";
  width: 120%;
  height: calc(100% + 4px);
  background: #F39600;
  display: block;
  transform-origin: left top;
  transform: skewX(-30deg) scale(0, 1);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  position: absolute;
  top: -2px;
  left: 0;
  z-index: -1;
}
.moreBtn a:hover {
  color: #FFFFFF;
}
.moreBtn a:hover i {
  background: url("../img/common/btn_arrow_wh.svg") no-repeat center center;
  right: 15px;
}
.moreBtn a:hover::after {
  transform: skewX(-30deg) scale(1, 1);
}
@media (max-width: 480px) {
  .moreBtn a {
    padding: 0 20px;
  }
  .moreBtn a i {
    width: 24px;
    height: 24px;
    right: 15px;
  }
}
.moreBtn.or a {
  color: #FFFFFF;
}
.moreBtn.or a i {
  background: url("../img/common/btn_arrow_wh.svg") no-repeat center center;
  background-size: contain;
}
.moreBtn.or a::after {
  transform-origin: right top;
  transform: skewX(-30deg) scale(1, 1);
}
.moreBtn.or a:hover {
  color: #F39600;
}
.moreBtn.or a:hover i {
  background: url("../img/common/btn_arrow.svg") no-repeat center center;
  background-size: contain;
}
.moreBtn.or a:hover::after {
  transform: skewX(-30deg) scale(0, 1);
}
.moreBtn.newwin {
  max-width: 340px;
}
.moreBtn.newwin a i {
  margin: auto;
  width: 16px;
  height: 16px;
  background: url("../img/common/icon_newwin.svg") no-repeat center center;
  background-size: contain;
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  right: 25px;
  bottom: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.moreBtn.newwin a:hover i {
  filter: brightness(0) saturate(100%) invert(97%) sepia(65%) saturate(383%) hue-rotate(279deg) brightness(121%) contrast(100%);
}

.sideBan {
  width: 310px;
  height: 106px;
  position: fixed;
  right: 0;
  bottom: 5%;
  z-index: 20;
}
.sideBan a {
  padding: min(20px,2.0835vw) min(30px,3.1245vw) min(20px,2.0835vw) min(50px,5.208vw);
  color: #FFFFFF;
  width: 100%;
  height: 100%;
  border-radius: 53px 0 0 53px;
  background: -webkit-linear-gradient(left, #ffe100 0%, #f08200 100%);
  background: -o-linear-gradient(left, #ffe100 0%, #f08200 100%);
  background: linear-gradient(to right, #ffe100 0%, #f08200 100%);
  display: block;
}
.sideBan a em {
  padding-right: 40px;
  font-family: "Lexend", sans-serif;
  font-weight: 700;
  font-size: clamp(14px, 5.3482vw, 35px);
  line-height: 1;
  letter-spacing: 0.11em;
  display: block;
  position: relative;
}
.sideBan a em::after {
  content: "";
  margin: auto;
  width: 30px;
  height: 30px;
  background: url("../img/common/btn_arrow_wh.svg") no-repeat center center/contain;
  display: block;
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
}
.sideBan a span {
  margin-top: 10px;
  font-size: clamp(13px, 4.3vw, 17px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.06em;
  display: block;
}
@media (max-width: 1024px) {
  .sideBan a em::after {
    width: 24px;
    height: 24px;
  }
}
@media (max-width: 480px) {
  .sideBan {
    width: 170px;
    height: 55px;
  }
  .sideBan a em {
    padding-right: 30px;
  }
  .sideBan a em::after {
    width: 18px;
    height: 18px;
  }
  .sideBan a span {
    margin-top: 5px;
    font-size: 1.2rem;
  }
}

/*============================================================================
	404
=============================================================================*/
#notfoundWrap {
  margin: min(120px,12.4995vw) auto;
}
#notfoundWrap h3 {
  margin-bottom: min(40px,4.167vw);
  font-size: clamp(14px, 5.625vw, 27px);
  font-weight: 700;
  letter-spacing: 0.15em;
  line-height: 1.9;
  text-align: center;
}
#notfoundWrap p {
  text-align: center;
}
#notfoundWrap p.moreBtn {
  margin-top: min(80px,8.334vw);
}

/*============================================================================
	regulation
=============================================================================*/
/*============================================================================
	調整用
=============================================================================*/
.fl {
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
}

.fl-tab {
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
}
@media (max-width: 1024px) {
  .fl-tab {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
  }
}

.fl-smp {
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
}
@media (max-width: 480px) {
  .fl-smp {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
  }
}

.fl-jst {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.fl-cen {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.fl-end {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.fl-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.fl-col {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.fl-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.mt0 {
  margin-top: min(0vw,0px) !important;
}

.mb0 {
  margin-bottom: min(0vw,0px) !important;
}

.pt0 {
  padding-top: min(0vw,0px) !important;
}

.pb0 {
  padding-bottom: min(0vw,0px) !important;
}

.mt40 {
  margin-top: min(3vw,40px) !important;
}

.mb40 {
  margin-bottom: min(3vw,40px) !important;
}

.pt40 {
  padding-top: min(3vw,40px) !important;
}

.pb40 {
  padding-bottom: min(3vw,40px) !important;
}

.mt80 {
  margin-top: min(6vw,80px) !important;
}

.mb80 {
  margin-bottom: min(6vw,80px) !important;
}

.pt80 {
  padding-top: min(6vw,80px) !important;
}

.pb80 {
  padding-bottom: min(6vw,80px) !important;
}

.mt120 {
  margin-top: min(9vw,120px) !important;
}

.mb120 {
  margin-bottom: min(9vw,120px) !important;
}

.pt120 {
  padding-top: min(9vw,120px) !important;
}

.pb120 {
  padding-bottom: min(9vw,120px) !important;
}

.mt160 {
  margin-top: min(12vw,160px) !important;
}

.mb160 {
  margin-bottom: min(12vw,160px) !important;
}

.pt160 {
  padding-top: min(12vw,160px) !important;
}

.pb160 {
  padding-bottom: min(12vw,160px) !important;
}

.mt200 {
  margin-top: min(15vw,200px) !important;
}

.mb200 {
  margin-bottom: min(15vw,200px) !important;
}

.pt200 {
  padding-top: min(15vw,200px) !important;
}

.pb200 {
  padding-bottom: min(15vw,200px) !important;
}

.mt240 {
  margin-top: min(18vw,240px) !important;
}

.mb240 {
  margin-bottom: min(18vw,240px) !important;
}

.pt240 {
  padding-top: min(18vw,240px) !important;
}

.pb240 {
  padding-bottom: min(18vw,240px) !important;
}

.mt280 {
  margin-top: min(21vw,280px) !important;
}

.mb280 {
  margin-bottom: min(21vw,280px) !important;
}

.pt280 {
  padding-top: min(21vw,280px) !important;
}

.pb280 {
  padding-bottom: min(21vw,280px) !important;
}

.mt320 {
  margin-top: min(24vw,320px) !important;
}

.mb320 {
  margin-bottom: min(24vw,320px) !important;
}

.pt320 {
  padding-top: min(24vw,320px) !important;
}

.pb320 {
  padding-bottom: min(24vw,320px) !important;
}

.mt360 {
  margin-top: min(27vw,360px) !important;
}

.mb360 {
  margin-bottom: min(27vw,360px) !important;
}

.pt360 {
  padding-top: min(27vw,360px) !important;
}

.pb360 {
  padding-bottom: min(27vw,360px) !important;
}

.mt400 {
  margin-top: min(30vw,400px) !important;
}

.mb400 {
  margin-bottom: min(30vw,400px) !important;
}

.pt400 {
  padding-top: min(30vw,400px) !important;
}

.pb400 {
  padding-bottom: min(30vw,400px) !important;
}

br {
  display: inline;
}
@media (min-width: 1231px) {
  br.showPC {
    display: none !important;
  }
}
@media (min-width: 1025px) {
  br.showTab {
    display: none !important;
  }
}
@media (min-width: 481px) {
  br.showSP {
    display: none !important;
  }
}
@media (max-width: 1230px) {
  br.hdnPC {
    display: none;
  }
  br.showPC {
    display: inherit;
  }
}
@media (max-width: 1024px) {
  br.hdnTab {
    display: none;
  }
  br.showTab {
    display: inherit;
  }
}
@media (max-width: 480px) {
  br.hdnSP {
    display: none;
  }
  br.showSP {
    display: inherit;
  }
}

span {
  display: inline-block;
}
@media (min-width: 1231px) {
  span.showPC {
    display: none !important;
  }
}
@media (min-width: 1025px) {
  span.showTab {
    display: none !important;
  }
}
@media (min-width: 481px) {
  span.showSP {
    display: none !important;
  }
}
@media (max-width: 1230px) {
  span.hdnPC {
    display: none !important;
  }
  span.showPC {
    display: inherit;
  }
}
@media (max-width: 1024px) {
  span.hdnTab {
    display: none !important;
  }
  span.showTab {
    display: inherit;
  }
}
@media (max-width: 480px) {
  span.hdnSP {
    display: none !important;
  }
  span.showSP {
    display: inherit;
  }
}

p, div, figure, ul {
  display: block;
}
@media (min-width: 1231px) {
  p.showPC, div.showPC, figure.showPC, ul.showPC {
    display: none !important;
  }
}
@media (min-width: 1025px) {
  p.showTab, div.showTab, figure.showTab, ul.showTab {
    display: none !important;
  }
}
@media (min-width: 481px) {
  p.showSP, div.showSP, figure.showSP, ul.showSP {
    display: none !important;
  }
}
@media (max-width: 1230px) {
  p.hdnPC, div.hdnPC, figure.hdnPC, ul.hdnPC {
    display: none !important;
  }
  p.showPC, div.showPC, figure.showPC, ul.showPC {
    display: inherit;
  }
}
@media (max-width: 1024px) {
  p.hdnTab, div.hdnTab, figure.hdnTab, ul.hdnTab {
    display: none !important;
  }
  p.showTab, div.showTab, figure.showTab, ul.showTab {
    display: inherit;
  }
}
@media (max-width: 480px) {
  p.hdnSP, div.hdnSP, figure.hdnSP, ul.hdnSP {
    display: none !important;
  }
  p.showSP, div.showSP, figure.showSP, ul.showSP {
    display: inherit;
  }
}

li {
  display: list-item;
}
@media (min-width: 1231px) {
  li.showPC {
    display: none !important;
  }
}
@media (min-width: 1025px) {
  li.showTab {
    display: none !important;
  }
}
@media (min-width: 481px) {
  li.showSP {
    display: none !important;
  }
}
@media (max-width: 1230px) {
  li.hdnPC {
    display: none !important;
  }
  li.showPC {
    display: inherit;
  }
}
@media (max-width: 1024px) {
  li.hdnTab {
    display: none !important;
  }
  li.showTab {
    display: inherit;
  }
}
@media (max-width: 480px) {
  li.hdnSP {
    display: none !important;
  }
  li.showSP {
    display: inherit;
  }
}

.ta_cnt {
  text-align: center;
}

.ta_right {
  text-align: right;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}